/* Lyft över dessa ändringar till respektive formatmall i samband med driftsättning! */


/* Sidrubrik (H1) */

.heading {
    font-family: "Open Sans";
    font-weight: 300;
    font-size: 40px;
    line-height: 50px;
    color: #333333;
}


/* Rubrik 1 (H2), Underrubrik (H2) */

/* enligt html-prototyp
.rubrikx1,
.subheading {
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 22px;
    line-height: 40px;
    color: #333333;
    margin-top: 0;
}
*/
.rubrikx1,
.subheading {
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    color: #333333;
    margin-top: 0;
}


/* Rubrik 2 (H2) */

.rubrikx2 {
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #006699;
}


/* Rubrik 2 Vit (H2) */

.rubrikx2xvit {
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    color: #FFFFFF;
}

/* Ingress */

.ingress {
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    color: #333333;
}

.ingress a,
a.ingress,
.ingress a:link,
a.ingress:link {
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    color: #006699;
}

.ingress a:hover,
a.ingress:hover {
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    color: #004D74;
    text-decoration: underline;
}


/* Brödtext */

.normal {
    font-family: "Open Sans";
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}

.normal a,
a.normal,
.normal a:link,
a.normal:link {
    font-family: "Open Sans";
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #006699;
}

.normal a:hover,
a.normal:hover {
    font-family: "Open Sans";
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: #004D74;
    text-decoration: underline;
}







/** Medium **/

@media only screen and (max-width:1199px) {
    /* Sidrubrik (H1) */
    .heading {
        font-size: 30px;
        line-height: 40px;
    }
    /* Rubrik 1 (H2), Underrubrik (H2) */
    /* enligt html-prototyp
    .rubrikx1,
    .subheading {
        font-size: 24px;
        line-height: 34px;
    }
    */
    .rubrikx1,
    .subheading {
        font-size: 16px;
        line-height: 22px;
    }
    .rubrikx2 {
        font-size: 20px;
        line-height: 27px;
    }
    /* Rubrik 2 Vit (H2) */
    .rubrikx2xvit {
        font-size: 16px;
        line-height: 22px;
    }
    /* Ingress */
    .ingress {
        font-size: 16px;
        line-height: 24px;
    }
    /* Brödtext */
    .normal {
        font-size: 14px;
        line-height: 22px;
    }
}


/* End media query */


/** Small **/

@media only screen and (max-width: 767px) {
    /* Sidrubrik (H1) */
    .heading {
        font-size: 20px;
        line-height: 30px;
    }
    /* Rubrik 1 (H2), Underrubrik (H2) */
    /* enligt html-prototyp
    .rubrikx1,
    .subheading {
        font-size: 18px;
        line-height: 26px;
    }
    */
    .rubrikx1,
    .subheading {
        font-size: 14px;
        line-height: 22px;
    }
    /* Rubrik 2 Vit (H2) */
    .rubrikx2xvit {
        font-size: 16px;
        line-height: 22px;
    }
    /* Ingress */
    .ingress {
        font-size: 16px;
        line-height: 24px;
    }
    /* Brödtext */
    .normal {
        font-size: 14px;
        line-height: 22px;
    }
}


/* End media query */
